<a data-ng-href="{{post.alias}}">
  <article class="post featured-mod post-{{post.id}}" style="background-image: url({{post.featured_image.self}})">
    <div class="post-screen"></div>
    <div class="container">
      <header class="post-header">
        <div class="row">
          <div class="col-md-12">
            <h1 data-ng-bind-html="post.title | sanitize"></h1>
            <h3 data-ng-if="post.subtitle">{{post.subtitle}}</h2>
          </div>
        </div>
      </header>
      <footer class="post-footer">
        <div class="row">
          <div class="col-md-6 col-md-offset-3">
            <div  class="button post-footer-button">Read Post</div>
          </div>
        </div>
      </footer>
    </div>
  </article>
</a>
